<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11831" pointId="1711" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-07-09 16:30:44" timeDiffer="0">
  <longitude>113.610995</longitude>
  <latitude>23.137429</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144173_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市增城市港口大道</address>
  <locationDescribe>在凯达尔枢纽国际广场附近</locationDescribe>
  <currentTime>1720513843910</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240709/1720513843910.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>